.capabilities {
  padding-top: 120px;

  &__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-around;

    @include mobile() {
      display: flex;
      flex-direction: column;
      gap: 25px;
    }
  }

  &__info {
    display: flex;
    align-items: center;
    gap: 32px;
  }

  &__text {
    font-size: 11px;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0.2px;
    max-width: 405px;

    @include mobile-xl() {
      display: none;
    }
  }
}

.btn {
  color: $white-color;
  background: $accent-color;
  padding: 11px 29px;
  color: #ffffff;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: 0.5px;
  text-transform: uppercase;

}